var app = getApp();
var that;
Page({
  data: {
    showIndex:1,
  },
  onLoad() {

  },
  //跳转
  openView(e) {
    this.setData({
      showIndex:e.target.dataset.index
    })
  },
  // 跳转到首页
  openUrl(){
      dd.setStorageSync({ key: 'isStart', data: true});
      dd.reLaunch({
        url: '../../home/home/home'
      })
  },
});
